# This file created by conda-build 3.17.7
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmprk3pu18r\1415b7ab-afbd-4616-92d9-671b923e7984\src\conda-recipes\llvmlite, last modified Fri Dec 20 10:02:33 2019
# ------------------------------------------------

package:
    name: llvmlite
    version: 0.31.0rc1
source:
    path: C:\Users\ci\AppData\Local\Temp\airflowtmprk3pu18r\1415b7ab-afbd-4616-92d9-671b923e7984\src
build:
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: py38h6538335_0
requirements:
    build:
        - cmake 3.14.0 h33f27b4_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_1
        - vs2015_win-32 14.0.25420 h76a91a9_11
    host:
        - ca-certificates 2019.11.27 0
        - certifi 2019.11.28 py38_0
        - llvmdev 8.0.0 0
        - openssl 1.1.1d he774522_3
        - pip 19.3.1 py38_0
        - python 3.8.0 hff0d562_2
        - setuptools 42.0.2 py38_0
        - sqlite 3.30.1 he774522_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_1
        - wheel 0.33.6 py38_0
        - wincertstore 0.2 py38_0
    run:
        - python >=3.8,<3.9.0a0
        - vc >=14,<15.0a0
        - vs2015_runtime
test:
    commands:
        - python -m llvmlite.tests
    imports:
        - llvmlite
        - llvmlite.binding
about:
    home: https://github.com/numba/llvmlite
    license: New BSD License
    summary: A lightweight LLVM python binding for writing JIT compilers
extra:
    copy_test_source_files: true
    final: true
